umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

classwizard.cpp File Reference
`#include "classwizard.h"`
`#include "attribute.h"`
`#include "classifier.h"`
`#include "classifierlistitem.h"`
`#include "classifierlistpage.h"`
`#include "classgeneralpage.h"`
`#include "operation.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umlclassifierlistitemlist.h"`
`#include <khelpmenu.h>`
`#include <KLocalizedString>`
`#include <QVBoxLayout>`
`#include <QWizardPage>`